Subject: [core] Slides for Wednesday

From: Zach Shelby <[email-masked]>
Date: Tue, 27 Jul 2010 15:04:09 +0200

Hi Everyone,

Saturday I returned (landed straight into the IETF) from 2 weeks of vacation, and am finally up to speed on the core mailing list. I am now finishing the slides for Wednesday's WG meeting on draft-ietf-core-coap-01. I'll do my best to capture the main issues to be discussed in the WG meeting and will send my slides to the chairs later today. When they are on-line feel free to take a look and tell me if I missed anything before the WG meeting.

Zach 

-- 
Zach Shelby, Chief Nerd, Sensinode Ltd.
http://zachshelby.org  - My blog "On the Internet of Things"
http://6lowpan.net - My book "6LoWPAN: The Wireless Embedded Internet"
Mobile: +358 40 7796297